#form_container
{
	padding:15px 15px;
	margin-top: 20%;
	background: rgba(255,255,255,0.75);	
	border-radius: 20px;
	margin-bottom: 5%;
}

body
{
	background-color: #F4EAD5;
	background-image: url("Images/wallpapers.jpg");
	background-size: cover;

}

.icons {
	z-index: 10;
	float: left;
	background-color: #F4EAD5;
}

.icon {
	text-align: center;
	z-index: 10;
	float: right;
	background-color: #F4EAD5;
}

#icon1 {
    background: url('Images/back-arrow.png') no-repeat;
	height: 60px;
	width: 60px;
	border: none;
}

#icon2 {
    background: url('Images/right-arrow.png') no-repeat;
	height: 60px;
	width: 60px;
	border: none;
}

#title {
	float: left;
}